<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: tell_a_friend.php,v 1.7 2005/02/06 02:31:50 shida Exp $
//

define('NAVBAR_TITLE', '友達に教える');

define('HEADING_TITLE', '%sについて友達に教える');

define('FORM_TITLE_CUSTOMER_DETAILS', 'お客様');
define('FORM_TITLE_FRIEND_DETAILS', '教えるお友達');
define('FORM_TITLE_FRIEND_MESSAGE', 'メッセージ');

define('FORM_FIELD_CUSTOMER_NAME', 'お名前:');
define('FORM_FIELD_CUSTOMER_EMAIL', 'メールアドレス:');
define('FORM_FIELD_FRIEND_NAME', 'お名前
(「様」は自動で付きます):');
define('FORM_FIELD_FRIEND_EMAIL', 'メールアドレス:');

define('EMAIL_SEPARATOR', '------------------------------------------------------------');

define('TEXT_EMAIL_SUCCESSFUL_SENT', '<strong>%s</strong>についてのおすすめメールを<strong>%s</strong>様にお送りしました。');

define('EMAIL_TEXT_HEADER','Important Notice!');

define('EMAIL_TEXT_SUBJECT', '%s様から%sの商品のおすすめメールです');
define('EMAIL_TEXT_GREET', '%s 様' . "\n\n");
define('EMAIL_TEXT_INTRO', '%s 様から' . "\n\n" . '「%s」' . "\n\n" . 'をおすすめするメールをお届けします。' . "\n" . 'この商品については、%sでご覧になれます。');

define('EMAIL_TELL_A_FRIEND_MESSAGE','%s様からのメッセージ：');

define('EMAIL_TEXT_LINK', 'この商品をご覧になるには、下のURLをクリックするか、' . "\n" . 'URLをWebブラウザのアドレス欄にペーストしてください。' . "\n\n" . '%s');
define('EMAIL_TEXT_SIGNATURE', 'ご来店をお待ちしています。' . "\n\n" . '%s');

define('ERROR_TO_NAME', 'エラー：お友達の名前が空欄になっています。');
define('ERROR_TO_ADDRESS', 'エラー：お友達のメールアドレスが有効ではありません。もう一度入力してください。');
define('ERROR_FROM_NAME', 'エラー：お客様の名前が空欄になっています。');
define('ERROR_FROM_ADDRESS', 'エラー：お客様のメールアドレスが有効ではありません。もう一度入力してください。');
?>
